/* @import url('http://example.com/example_style.css'); */

/***********************************************/
/* CSS @imports must be at the top of the file */
/* Add them above this section                 */
/***********************************************/

/****************************************/
/* HubSpot Style Boilerplate            */
/****************************************/

/* These includes are optional, but helpful. */
/* Images */

img {
    max-width: 100%;
    border: 0;
    -ms-interpolation-mode: bicubic;
    vertical-align: bottom; /* Suppress the space beneath the baseline */
}

/* Videos */

video {
    max-width: 100%;
    height: auto;
}

/* Embed Container (iFrame, Object, Embed) */

.hs-responsive-embed {
    position: relative;
    height: auto;
    overflow: hidden;
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
}

.hs-responsive-embed iframe, .hs-responsive-embed object, .hs-responsive-embed embed {
    width: 100%;
    height: 100%;
    border: 0;
}

.hs-responsive-embed,
.hs-responsive-embed.hs-responsive-embed-youtube,
.hs-responsive-embed.hs-responsive-embed-wistia,
.hs-responsive-embed.hs-responsive-embed-vimeo {
    padding-bottom: 2%;
}

.hs-responsive-embed.hs-responsive-embed-instagram {
    padding-bottom: 116.01%;
}

.hs-responsive-embed.hs-responsive-embed-pinterest {
    height: auto;
    overflow: visible;
    padding: 0;
}

.hs-responsive-embed.hs-responsive-embed-pinterest iframe {
    position: static;
    width: auto;
    height: auto;
}

iframe[src^="http://www.slideshare.net/slideshow/embed_code/"] {
    width: 100%;
    max-width: 100%;
}

@media (max-width: 568px) {
    iframe {
        max-width: 100%;
    }
}

/* Forms */

textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
select {
    padding: 6px;
    display: inline-block;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/* Menus */

.hs-menu-wrapper ul {
    padding: 0;
}

.hs-menu-wrapper.hs-menu-flow-horizontal ul {
    list-style: none;
    margin: 0;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul {
    display: inline-block;
    margin-bottom: 20px;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul:before {
    content: " ";
    display: table;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul:after {
    content: " ";
    display: table;
    clear: both;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-menu-depth-1 {
    float: left;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul li a {
    display: inline-block;
    padding: 10px 20px;
    white-space: nowrap;
    max-width: 140px;
    overflow: hidden;
    text-overflow: ellipsis;
    text-decoration: none;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children {
    position: relative;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children ul.hs-menu-children-wrapper {
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity 0.4s;
    position: absolute;
    z-index: 10;
    left: 0;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children ul.hs-menu-children-wrapper li a {
    display: block;
    white-space: nowrap;
    width: 140px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children ul.hs-menu-children-wrapper li.hs-item-has-children ul.hs-menu-children-wrapper {
    left: 180px;
    top: 0;
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children:hover > ul.hs-menu-children-wrapper {
    opacity: 1;
    visibility: visible;
}

.row-fluid-wrapper:last-child .hs-menu-wrapper.hs-menu-flow-horizontal > ul {
    margin-bottom: 0;
}

.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch {
    position: relative;
    margin-bottom: 20px;
    min-height: 7em;
}

.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul {
    margin-bottom: 0;
}

.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children {
    position: static;
}

.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children ul.hs-menu-children-wrapper {
    display: none;
}

.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper {
    display: block;
    visibility: visible;
    opacity: 1;
}

.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper:before {
    content: " ";
    display: table;
}

.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper:after {
    content: " ";
    display: table;
    clear: both;
}

.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper > li {
    float: left;
}

.hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper > li a {
    display: inline-block;
    padding: 10px 20px;
    white-space: nowrap;
    max-width: 140px;
    width: auto;
    overflow: hidden;
    text-overflow: ellipsis;
    text-decoration: none;
}

.hs-menu-wrapper.hs-menu-flow-vertical {
    width: 100%;
}

.hs-menu-wrapper.hs-menu-flow-vertical ul {
    list-style: none;
    margin: 0;
}

.hs-menu-wrapper.hs-menu-flow-vertical li a {
    display: block;
    white-space: nowrap;
    width: 140px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.hs-menu-wrapper.hs-menu-flow-vertical > ul {
    margin-bottom: 20px;
}

.hs-menu-wrapper.hs-menu-flow-vertical > ul li.hs-menu-depth-1 > a {
    width: auto;
}

.hs-menu-wrapper.hs-menu-flow-vertical > ul li a {
    padding: 10px 20px;
    text-decoration: none;
}

.hs-menu-wrapper.hs-menu-flow-vertical > ul li.hs-item-has-children {
    position: relative;
}

.hs-menu-wrapper.hs-menu-flow-vertical > ul li.hs-item-has-children ul.hs-menu-children-wrapper {
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity 0.4s;
    position: absolute;
    z-index: 10;
    top: 0;
    left: 180px;
}

.hs-menu-wrapper.hs-menu-flow-vertical > ul li.hs-item-has-children:hover > ul.hs-menu-children-wrapper {
    opacity: 1;
    visibility: visible;
}

.hs-menu-wrapper.hs-menu-flow-vertical.hs-menu-show-active-branch li a {
    min-width: 140px;
    width: auto;
}

.hs-menu-wrapper.hs-menu-flow-vertical.hs-menu-show-active-branch > ul {
    max-width: 100%;
    overflow: hidden;
}

.hs-menu-wrapper.hs-menu-flow-vertical.hs-menu-show-active-branch > ul li.hs-item-has-children ul.hs-menu-children-wrapper {
    display: none;
}

.hs-menu-wrapper.hs-menu-flow-vertical.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper,
.hs-menu-wrapper.hs-menu-flow-vertical.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper > li.hs-item-has-children > ul.hs-menu-children-wrapper {
    display: block;
    visibility: visible;
    opacity: 1;
    position: static;
}

.hs-menu-wrapper.hs-menu-flow-vertical.hs-menu-show-active-branch li.hs-menu-depth-2 > a {
    padding-left: 4em;
}

.hs-menu-wrapper.hs-menu-flow-vertical.hs-menu-show-active-branch li.hs-menu-depth-3 > a {
    padding-left: 6em;
}

.hs-menu-wrapper.hs-menu-flow-vertical.hs-menu-show-active-branch li.hs-menu-depth-4 > a {
    padding-left: 8em;
}

.hs-menu-wrapper.hs-menu-flow-vertical.hs-menu-show-active-branch li.hs-menu-depth-5 > a {
    padding-left: 140px;
}

.hs-menu-wrapper.hs-menu-not-show-active-branch li.hs-menu-depth-1 ul {
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.18);
    -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.18);
    -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.18);
}

@media (max-width: 568px) {
    .hs-menu-wrapper, .hs-menu-wrapper * {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        display: block;
        width: 100%;
    }

    .hs-menu-wrapper.hs-menu-flow-horizontal ul {
        list-style: none;
        margin: 0;
        display: block;
    }

    .hs-menu-wrapper.hs-menu-flow-horizontal > ul {
        display: block;
    }

    .hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-menu-depth-1 {
        float: none;
    }

    .hs-menu-wrapper.hs-menu-flow-horizontal > ul li a,
    .hs-menu-wrapper.hs-menu-flow-horizontal > ul li.hs-item-has-children ul.hs-menu-children-wrapper li a,
    .hs-menu-wrapper.hs-menu-flow-horizontal.hs-menu-show-active-branch > ul li.hs-item-has-children.active-branch > ul.hs-menu-children-wrapper > li a {
        display: block;
        max-width: 100%;
        width: 100%;
    }
}

.hs-menu-wrapper.hs-menu-flow-vertical.no-flyouts > ul li.hs-item-has-children ul.hs-menu-children-wrapper,
.hs-menu-wrapper.hs-menu-flow-horizontal.no-flyouts > ul li.hs-item-has-children ul.hs-menu-children-wrapper {
    visibility: visible;
    opacity: 1;
}

/* Space Module */

.widget-type-space {
    visibility: hidden;
}

/* Blog Author Section */

.hs-author-listing-header {
    margin: 0 0 .75em 0;
}

.hs-author-social-links {
    display: inline-block;
}

.hs-author-social-links a.hs-author-social-link {
    width: 24px;
    height: 24px;
    border-width: 0px;
    border: 0px;
    line-height: 24px;
    background-size: 24px 24px;
    background-repeat: no-repeat;
    display: inline-block;
    text-indent: -99999px;
}

.hs-author-social-links a.hs-author-social-link.hs-social-facebook {
    background-image: url("//static.hubspot.com/final/img/common/icons/social/facebook-24x24.png");
}

.hs-author-social-links a.hs-author-social-link.hs-social-linkedin {
    background-image: url("//static.hubspot.com/final/img/common/icons/social/linkedin-24x24.png");
}

.hs-author-social-links a.hs-author-social-link.hs-social-twitter {
    background-image: url("//static.hubspot.com/final/img/common/icons/social/twitter-24x24.png");
}

.hs-author-social-links a.hs-author-social-link.hs-social-google-plus {
    background-image: url("//static.hubspot.com/final/img/common/icons/social/googleplus-24x24.png");
}

/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

/* Wrapper */
.hs_cos_wrapper_type_image_slider {
    display: block;
    overflow: hidden
}

/* Browser Resets */
.hs_cos_flex-container a:active,
.hs_cos_flex-slider a:active,
.hs_cos_flex-container a:focus,
.hs_cos_flex-slider a:focus  {outline: none;}
.hs_cos_flex-slides,
.hs_cos_flex-control-nav,
.hs_cos_flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.hs_cos_flex-slider {margin: 0; padding: 0;}
.hs_cos_flex-slider .hs_cos_flex-slides > li {display: none; -webkit-backface-visibility: hidden; position: relative;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.hs_cos_flex-slider .hs_cos_flex-slides img {width: 100%; display: block; border-radius: 0px;}
.hs_cos_flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .hs_cos_flex-slides element */
.hs_cos_flex-slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .hs_cos_flex-slides {display: block;}
* html .hs_cos_flex-slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */

/* FlexSlider Default Theme
*********************************/
.hs_cos_flex-slider {margin: 0 0 60px; background: #fff; border: 0; position: relative; -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; zoom: 1;}
.hs_cos_flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .hs_cos_flex-viewport {max-height: 300px;}
.hs_cos_flex-slider .hs_cos_flex-slides {zoom: 1;}

.carousel li {margin-right: 5px}


/* Direction Nav */
.hs_cos_flex-direction-nav {*height: 0;}
.hs_cos_flex-direction-nav a {width: 30px; height: 30px; margin: -20px 0 0; display: block; background: url(//static.hsappstatic.net/content_shared_assets/static-1.3935/img/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.hs_cos_flex-direction-nav .hs_cos_flex-next {background-position: 100% 0; right: -36px; }
.hs_cos_flex-direction-nav .hs_cos_flex-prev {left: -36px;}
.hs_cos_flex-slider:hover .hs_cos_flex-next {opacity: 0.8; right: 5px;}
.hs_cos_flex-slider:hover .hs_cos_flex-prev {opacity: 0.8; left: 5px;}
.hs_cos_flex-slider:hover .hs_cos_flex-next:hover, .hs_cos_flex-slider:hover .hs_cos_flex-prev:hover {opacity: 1;}
.hs_cos_flex-direction-nav .hs_cos_flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Direction Nav for the Thumbnail Carousel */
.hs_cos_flex_thumbnavs-direction-nav {
    margin: 0px;
    padding: 0px;
    list-style: none;
    }
.hs_cos_flex_thumbnavs-direction-nav {*height: 0;}
.hs_cos_flex_thumbnavs-direction-nav a {width: 30px; height: 140px; margin: -60px 0 0; display: block; background: url(//static.hsappstatic.net/content_shared_assets/static-1.3935/img/bg_direction_nav.png) no-repeat 0 40%; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 1; -webkit-transition: all .3s ease;}
.hs_cos_flex_thumbnavs-direction-nav .hs_cos_flex_thumbnavs-next {background-position: 100% 40%; right: 0px; }
.hs_cos_flex_thumbnavs-direction-nav .hs_cos_flex_thumbnavs-prev {left: 0px;}
.hs-cos-flex-slider-control-panel img { cursor: pointer; }
.hs-cos-flex-slider-control-panel img:hover { opacity:.8; }
.hs-cos-flex-slider-control-panel { margin-top: -30px; }



/* Control Nav */
.hs_cos_flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.hs_cos_flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.hs_cos_flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.hs_cos_flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.hs_cos_flex-control-paging li a.hs_cos_flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.hs_cos_flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.hs_cos_flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.hs_cos_flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.hs_cos_flex-control-thumbs img:hover {opacity: 1;}
.hs_cos_flex-control-thumbs .hs_cos_flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .hs_cos_flex-direction-nav .hs_cos_flex-prev {opacity: 1; left: 0;}
  .hs_cos_flex-direction-nav .hs_cos_flex-next {opacity: 1; right: 0;}
}

.hs_cos_flex-slider .caption {
    background-color: rgba(0,0,0,0.5);
    position: absolute;
    font-size: 2em;
    line-height: 1.1em;
    color: white;
    padding: 0px 5% 0px 5%;
    width: 100%;
    bottom: 0;
    text-align: center;
}

.hs_cos_flex-slider .superimpose .caption {
    color: white;
    font-size: 3em;
    line-height: 1.1em;
    position: absolute;
    padding: 0px 5% 0px 5%;
    width: 90%;
    top: 40%;
    text-align: center;
    background-color: transparent;
}

@media all and (max-width: 400px) {
    .hs_cos_flex-slider .superimpose .caption {
        background-color: black;
        position: static;
        font-size: 2em;
        line-height: 1.1em;
        color: white;
        width: 90%;
        padding: 0px 5% 0px 5%;
        top: 40%;
        text-align: center;
    }

    /* beat recaptcha into being responsive, !importants and specificity are necessary */
    #recaptcha_area table#recaptcha_table {width: 300px !important;}
    #recaptcha_area table#recaptcha_table .recaptcha_r1_c1 {width: 300px !important;}
    #recaptcha_area table#recaptcha_table .recaptcha_r4_c4 { width: 67px !important;}
    #recaptcha_area table#recaptcha_table #recaptcha_image {width:280px !important;}
}

.hs_cos_flex-slider h1,
.hs_cos_flex-slider h2,
.hs_cos_flex-slider h3,
.hs_cos_flex-slider h4,
.hs_cos_flex-slider h5,
.hs_cos_flex-slider h6,
.hs_cos_flex-slider p {
    color: white;
}

/* Thumbnail only version of the gallery */
.hs-gallery-thumbnails li {
    display: inline-block;
    margin: 0px;
    padding: 0px;
    margin-right:-4px;
}
.hs-gallery-thumbnails.fixed-height li img {
    max-height: 150px;
    margin: 0px;
    padding: 0px;
    border-width: 0px;
}


/* responsive pre elements */

pre {
    overflow-x: auto;
}

/* responsive pre tables */

table pre {
    white-space: pre-wrap;
}

/* adding minimal spacing for blog comments */
.comment {
    margin: 10px 0 10px 0;
}

/* make sure lines with no whitespace don't interefere with layout */
.hs_cos_wrapper_type_rich_text,
.hs_cos_wrapper_type_text,
.hs_cos_wrapper_type_header,
.hs_cos_wrapper_type_section_header,
.hs_cos_wrapper_type_raw_html,
.hs_cos_wrapper_type_raw_jinja,
.hs_cos_wrapper_type_page_footer {
    word-wrap: break-word;
}




/* HTML 5 Reset */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
    display: block;
}

audio, canvas, video {
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

audio:not([controls]) {
    display: none;
}

/* Support migrations from wordpress */

.wp-float-left {
    float: left;
    margin: 0 20px 20px 0;
}

.wp-float-right {
    float: right;
    margin: 0 0 20px 20px;
}

/* Responsive Google Maps */

#map_canvas img, .google-maps img {
    max-width: none;
}

/* line height fix for reCaptcha theme */
#recaptcha_table td {line-height: 0;}
.recaptchatable #recaptcha_response_field {min-height: 0;line-height: 12px;}




/*****************************************/
/* Start your style declarations here    */
/*****************************************/




/* Columns */
.limiter {
  width:83.3333%;
  max-width:1000px;
  margin-left:auto;
  margin-right:auto;
}
.maxlimiter {
  width:100%;
  max-width:1300px;
  margin-left:auto;
  margin-right:auto;
}

.col0    { float:left; width:04.1666%; max-width:50px; }
.col1    { float:left; width:08.3333%; max-width:100px; }
.col2    { float:left; width:16.6666%; max-width:200px; }
.col3    { float:left; width:25.0000%; max-width:300px; }
.col4    { float:left; width:33.3333%; max-width:400px; }
.col5    { float:left; width:41.6666%; max-width:500px; }
.col6    { float:left; width:50.0000%; max-width:600px; }
.col7    { float:left; width:58.3333%; max-width:700px; }
.col8    { float:left; width:66.6666%; max-width:800px; }
.col9    { float:left; width:75.0000%; max-width:900px; }
.col10   { float:left; width:83.3333%; max-width:1000px; }
.col11   { float:left; width:91.6666%; max-width:1100px; }
.col12   { width:100%; display:block; }

.colhalf { float:left; width:7%; max-width:50px; }
.col7split  { float:left; width:14.28%; max-width:; }
.col8split { float: left; width: 12.5%; max-width: auto; }
.col9split  { float:left; width:11.1%; max-width:; }
.col11half   { float:left; width:95.833%; max-width:1100px; }
.col20  { float:left; width:20%; max-width:; }
.col25  { float:left; width:25%; max-width:200px; }

.unlimiter .col0,
.unlimiter .col1,
.unlimiter .col2,
.unlimiter .col3,
.unlimiter .col4,
.unlimiter .col5,
.unlimiter .col6,
.unlimiter .col7,
.unlimiter .col8,
.unlimiter .col9,
.unlimiter .col10,
.unlimiter .col11 {
  max-width: none;
}

/* Fixed Columns */

.fixed-col0  { width: 0px;}
.fixed-col1  { width: 40px;}
.fixed-col50  { width: 50px;}
.fixed-col60  { width: 60px;}
.fixed-col2  { width: 80px;}
.fixed-col3  { width: 120px;}
.fixed-col4  { width: 160px;}
.fixed-col5  { width: 200px;}
.fixed-col6  { width: 240px;}
.fixed-col7  { width: 280px;}
.fixed-col8  { width: 320px;}
.fixed-col9  { width: 360px;}
.fixed-col10 { width: 400px;}
.fixed-col11 { width: 440px;}
.fixed-col12 { width: 480px;}
.fixed-col13 { width: 520px;}
.fixed-col14 { width: 560px;}
.fixed-col15 { width: 600px;}
.fixed-col16 { width: 640px;}


/* Rows */

.row0  { height: 0px;}
.row30  { height: 30px;}
.row1  { height: 40px;}
.row50  { height: 50px;}
.row60  { height: 60px;}
.row65  { height: 65px;}
.row2  { height: 80px;}
.row3  { height: 120px;}
.row4  { height: 160px;}
.row5  { height: 200px;}
.row6  { height: 240px;}
.row7  { height: 280px;}
.row8  { height: 320px;}
.row9  { height: 360px;}
.row10 { height: 400px;}
.row11 { height: 440px;}
.row12 { height: 480px;}
.row13 { height: 520px;}
.row14 { height: 560px;}
.row15 { height: 600px;}
.row16 { height: 640px;}
.rowfull {height:100%;}
.rowvh {height:100vh;}
.row100{ height:100px}

/* Fixed containers
------------------------------------------------------- */

.pin-top,
.pin-right,
.pin-bottom,
.pin-left,
.pin-topleft,
.pin-topright,
.pin-bottomleft,
.pin-bottomright {
position:absolute;
}

  .pin-bottom { right:0; bottom:0; left:0; }
  .pin-top    { top:0; right:0; left:0; }
  .pin-left   { top:0; bottom:0; left:0; }
  .pin-right  { top:0; right:0; bottom:0; }
  .pin-bottomright { bottom:0; right:0; }
  .pin-bottomleft  { bottom:0; left:0; }
  .pin-topright    { top:0; right:0; }
  .pin-topleft     { top:0; left:0; }

/* Padding */

.pad03  { padding: 3px 0px; }

.paddot  { padding:2px; }
.pad0  { padding:5px; }
.pad0y { padding-top:5px; padding-bottom:5px; }
.pad0x { padding-right:5px; padding-left:5px; }
.pad0yt { padding-top:5px;  }
.pad0yb { padding-bottom:5px;}
.pad1    { padding:10px; }
.pad1yt  {  padding-top: 10px;}
.pad1l { padding-left: 10px; }
.pad1r { padding-right: 10px; }
.pad2    { padding:20px; }
.pad3    { padding:30px; }
.pad4    { padding:40px; }
.pad0l { padding-left: 5px; }
.pad0r { padding-right: 5px; }
.pad1x { padding-left: 10px; padding-right: 10px;}
.pad2x { padding-left: 20px; padding-right: 20px;}
.pad4x { padding-left: 40px; padding-right: 40px;}
.pad1y { padding-top: 10px; padding-bottom: 10px;}
.pad9y { padding-top: 8px; padding-bottom: 8px;}
.pad2y { padding-top: 20px; padding-bottom: 20px;}
.pad4y { padding-top: 40px; padding-bottom: 40px;}
.pad30y {padding-top:30px}
.pad2yb {  padding-bottom: 20px;}
.pad1yb {  padding-bottom: 10px;}
.pad0yt  {  padding-top: 5px;}
.pad2yt  {  padding-top: 20px;}
.pad4yb {  padding-bottom: 40px;}
.pad8yb {  padding-bottom: 0px;}

/* Margins */

.margin-center10 {margin: 10px auto;}

.marginauto  { margin:auto }
.margin0  { margin-left:04.1666%; }
.margin1  { margin-left:08.3333%; }
.margin2  { margin-left:16.6666%; }
.margin3  { margin-left:25.0000%; }
.margin4  { margin-left:33.3333%; }
.margin5  { margin-left:41.6666%; }
.margin6  { margin-left:50.0000%; }
.margin7  { margin-left:58.3333%; }
.margin8  { margin-left:66.6666%; }
.margin9  { margin-left:75.0000%; }
.margin10 { margin-left:83.3333%; }
.margin11 { margin-left:91.6666%; }
.margin12 { margin-left:100.0000%; }

/* reverse margins on right-floated elements */

.margin0r  { margin-right:04.1666%; }
.margin1r  { margin-right:08.3333%; }
.margin2r  { margin-right:16.6666%; }
.margin3r  { margin-right:25.0000%; }
.margin4r  { margin-right:33.3333%; }
.margin5r  { margin-right:41.6666%; }
.margin6r  { margin-right:50.0000%; }
.margin7r  { margin-right:58.3333%; }
.margin8r  { margin-right:66.6666%; }
.margin9r  { margin-right:75.0000%; }
.margin10r { margin-right:83.3333%; }
.margin11r { margin-right:91.6666%; }
.margin12r { margin-right:100.0000%; }

/* Offsets */

.top1{top: 10px;}
.top2{top: 20px;}
.top3{top: 30px;}
.top4{top: 40px;}
.top5{top: 50px;}
.top6{top: 60px;}
.top7{top: 70px;}
.top8{top: 80px;}
.top200{top: 200px;}


.space-top0                { margin-top: 5px;}
.space-top1                { margin-top:10px; }
.space-top2                { margin-top:20px; }
.space-top4                { margin-top:40px; }
.space-top8                { margin-top:80px; }
.space-top16               { margin-top:160px; }


.space-bottom0                { margin-bottom: 5px;}
.space-bottom1                { margin-bottom:10px; }
.space-bottom2, .space-bottom { margin-bottom:20px; }
.space-bottom4                { margin-bottom:40px; }
.space-bottom8                { margin-bottom:80px; }

/* Borders */

.round                  { border-radius:3px; }
.round-top              { border-radius:3px 3px 0 0; }
.round-right            { border-radius:0 3px 3px 0; }
.round-bottom           { border-radius:0 0 3px 3px; }
.round-left             { border-radius:3px 0 0 3px; }

.border10               {border-radius: 10px;}
.border20               {border-radius: 20px;}
.border30               {border-radius: 30px;}

/* Markup free clearing
Details: http://www.positioniseverything.net/easyclearing.html
------------------------------------------------------- */
.clearfix { display:block; }

.clearfix:after {
    content: '';
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

/* Additional Utility Classes
------------------------------------------------------- */
.fr                           { float:right; }
.fl                           { float:left; }
.dot                          { border-radius:50%; }
.quiet                        { color:#7f7f7f; color: rgba(0,0,0,.5); }
.dark .quiet                  { color: #7f7f7f; color: rgba(255,255,255,.5);}
.center                       { text-align:center; }
.contain                      { position:relative; }
.clip                         { overflow:hidden; }
.text-left                    { text-align:left; }
.text-center                  { text-align:center; }
.text-right                   { text-align:right; }
.block                        { display:block; }
.flex                         { display:flex; }
.hidden                       { display:none; }
.hide-mobile                  { display:block!important; }
.show-mobile                  { display:none!important; }
.hide-tablet                  { display:block;}
.show-tablet                  { display:none;}

/* Position */

.absolute {
position: absolute;
top: 0;
left: 0;
right: 0;
bottom:0
}

.fixed-absolute {
position: fixed;
top: 0;
left: 0;
right: 0;
bottom:0
}

.scroll {
    overflow-x: hidden;
    overflow-y: scroll;
}

.clear{clear:both}

.fixed{position: fixed;}

.dynamic-width {
    display:flex;
    justify-content:space-between;
}

.nowrap { white-space:nowrap;}

.fixscroll{
position: relative;
bottom:0;
overflow:scroll;}

/* Index */

.z1   { z-index:1; }
.z10  { z-index:10; }
.z100 { z-index:100; }


/* Images */

.coverimg{
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
background-position: center;g
}

.dot60{
    border-radius:50%;
    overflow                : hidden;
    -webkit-background-size : cover;
    -moz-background-size    : cover;
    -o-background-size      : cover;
    background-size         : cover;
    width: 60px;margin: 10px auto;">
}

/* Small Screen Layout
------------------------------------------------------- */
@media only screen and (max-width:900px) {
  .limiter { width: 100%; padding: 0 20px;}
  .mobile .limiter { width: 100%; padding: 0 0px;}
  .mobile.limiter { width: 100%; padding: 0 0px;}
  .nopadding {padding:0px;padding-left:0px;padding-right:0px;padding-top:0px;padding-bottom:0px}
}

/* Tablet Layout
------------------------------------------------------- */
@media only screen and (max-width:770px) {
  .hide-tablet { display:none;}
  .show-tablet { display:block;}
  .nopadding {padding:0px;padding-left:0px;padding-right:0px;padding-top:0px;padding-bottom:0px}
  .nopadding.pad4x {padding:0px;padding-left:0px;padding-right:0px;padding-top:0px;padding-bottom:0px}


}

/* Mobile Layout
------------------------------------------------------- */


@media only screen and (max-width:770px) {

  .row1  { height:auto; min-height: 40px;}
  .row2  { height:auto; min-height: 80px;}
  .row3  { height:auto; min-height: 120px;}
  .row4  { height:auto; min-height: 160px;}
  .row5  { height:; min-height: 200px;}
  .row6  { height:; min-height: 240px;}
  .row7  { height:; min-height: 280px;}
  .row8  { height:; min-height: 320px;}
  .row9  { height:auto; min-height: 360px;}
  .row10 { height:auto; min-height: 400px;}
  .row11 { height:auto; min-height: 440px;}
  .row12 { height:auto; min-height: 480px;}
  .row13 { height:auto; min-height: 520px;}
  .row14 { height:auto; min-height: 560px;}
  .row15 { height:auto; min-height: 600px;}
  .row16 { height:auto; min-height: 640px;}

  .col0,
  .col1,
  .col2,
  .col20,
  .col25,
  .col3,
  .col4,
  .col5,
  .col6,
  .col7,
  .col8,
  .col9,
  .col10,
  .col11,
  .col12 { width:100%; max-width:100%; }
  .margin0,
  .margin1,
  .margin2,
  .margin3,
  .margin4,
  .margin5,
  .margin6,
  .margin7,
  .margin8,
  .margin9,
  .margin10,
  .margin11,
  .margin12                     { margin-left:0; }
  .margin0r,
  .margin1,
  .margin2,
  .margin3,
  .margin4,
  .margin5,
  .margin6,
  .margin7,
  .margin8,
  .margin9,
  .margin10,
  .margin11,
  .margin12                     { margin-right:0; }
  .pad4                         { padding:20px; }
  .pad8                         { padding:40px 20px; }
  .pad4y                        { padding-top:20px; padding-bottom:20px; }
  .pad5y                        { padding-top:30px; padding-bottom:30px; }
  .pad4x                        { padding-left:20px; padding-right:20px; }
  .pad2                         { padding:10px; }
  .pad2y                        { padding-top:10px; padding-bottom:10px; }
  .pad2x                        { padding-right:10px; padding-left:10px; }
  .pad1x                        { padding-right:5px; padding-left:5px; }
  .title                        { margin-bottom:10px; }
  .space-bottom2, .space-bottom { margin-bottom:10px; }
  .space-bottom4                { margin-bottom:20px; }
  .hide-mobile                  { display:none!important; }
  .show-mobile                  { display:block!important; }

  .mobile-cols > .col0    { float:left; width:04.1666%; }
  .mobile-cols > .col1    { float:left; width:08.3333%; }
  .mobile-cols > .col2    { float:left; width:16.6666%; }
  .mobile-cols > .col3    { float:left; width:25.0000%; }
  .mobile-cols > .col4    { float:left; width:33%; }
  .mobile-cols > .col5    { float:left; width:41.6666%; }
  .mobile-cols > .col6    { float:left; width:50.0000%; }
  .mobile-cols > .col7    { float:left; width:58.3333%; }
  .mobile-cols > .col8    { float:left; width:66.6666%; }
  .mobile-cols > .col9    { float:left; width:75.0000%; }
  .mobile-cols > .col10   { float:left; width:83.3333%; }
  .mobile-cols > .col11   { float:left; width:91.6666%; }
  .mobile-cols > .col12   { float:left; width:100%; }

  .mobile-cols > .margin0  { margin-left:04.1666%; }
  .mobile-cols > .margin1  { margin-left:08.3333%; }
  .mobile-cols > .margin2  { margin-left:16.6666%; }
  .mobile-cols > .margin3  { margin-left:25.0000%; }
  .mobile-cols > .margin4  { margin-left:33.3333%; }
  .mobile-cols > .margin5  { margin-left:41.6666%; }
  .mobile-cols > .margin6  { margin-left:50.0000%; }
  .mobile-cols > .margin7  { margin-left:58.3333%; }
  .mobile-cols > .margin8  { margin-left:66.6666%; }
  .mobile-cols > .margin9  { margin-left:75.0000%; }
  .mobile-cols > .margin10 { margin-left:83.3333%; }
  .mobile-cols > .margin11 { margin-left:91.6666%; }
  .mobile-cols > .margin12 { margin-left:100.0000%; }
  }


/* Text
------------------------------------------------------- */

.vertical-align {
    display: table;
    overflow: hidden;
}
.vertical-align div {
    display: table-cell;
    vertical-align: middle;
}
.inline {display:inline-block;}
.leading10 {line-height: 10px;}
.leading14 {line-height: 14px;}
.leading16 {line-height: 16px;}
.leading18 {line-height: 18px;}
.leading20 {line-height: 20px;}
.leading22 {line-height: 22px;}
.leading24 {line-height: 24px;}
.leading26 {line-height: 26px;}
.leading28 {line-height: 28px;}
.leading30 {line-height: 30px;}
.leading40 {line-height: 40px;}
.leading50 {line-height: 50px;}

.kerning-min {letter-spacing: 0.1px;}
.kerning-max {letter-spacing: 0.5px;}

.underline {text-decoration: underline}